body{
	padding: 0;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 60px;
	background-image: url('../img/ligne_rouge.png');
	background-repeat: repeat-x;
}
input{
	border:0;
	margin: 5px 0;
	width: 100%;
}
.clear{
	clear: both;
}
#content{
	width:950px;
	margin:0 auto;
}

/******************************************** header *****************************************/
#content #header{
	height:128px;
}

#content #header img.logo, #content #header img.logo_titre{
	float: left;
}
#content #header img.logo{
	margin-top: 5px;
}
#content #header img.logo_titre{
	margin: 45px 0 0 140px;
}

#content #header #membres{
	float: right;
	width: 183px;
	height: 94px;
	padding: 10px;
	color: white;
	font-size: 14px;
	background-image: url('../img/espace_membres.png');
	background-repeat: no-repeat;
	margin: 7px 30px 0;
}
#content #header #membres p{
	margin: 0 0 15px 0;
}
#content #header #membres b{
	font-weight: bold;
	font-size: 16px;
	border-bottom: 2px dotted white;
	padding-bottom: 3px;
}

/************************************* menu **************************************/
/*
#content #menu{
	height: 50px;
	padding: 5px 10px;
	background-image: url('../img/bg_menu.png');
	background-repeat: no-repeat;
}
#content #menu ul li{
	float: left;
	margin-left: 40px;
	padding-left: 20px;
}
#content #menu ul li.first{
	float: left;
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}
#content #menu ul li a{
	font-family: Arial;
	font-size: 14px;
	color: #808080;
	text-transform: uppercase;
	text-decoration: none;
}
*/
#content #menu ul li.first{
	float: left;
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}
#content #menu ul li.active span.item{
	color: #c51617;
	font-weight: bold;
}
#content #menu ul li a:hover{
	color: #23578c;
    text-decoration: underline;
}

#content #recherche{
	float: right;
	background-image: url('../img/recherche.png');
	padding: 0 15px 0 35px;
	width: 165px;
	margin: -3px 20px 0;
    border-radius: 15px;
}

#menu{
	height: 50px;
	padding: 5px 10px;
	background-image: url('../img/bg_menu.png');
	background-repeat: no-repeat;
    border-radius: 15px;
    margin-bottom: 20px;
}

#menu li {
 	float:left;
 	margin-left: 40px;
 	padding-left: 20px;
 	list-style: disc;
}
#menu li span.item, #menu li a {
	font-family: Arial;
	font-size: 16px;
	color: #333;
	text-decoration: none;
    cursor: pointer;
}
/*#menu li a:hover {
	 color: #23578c;
}*/
#menu ul li ul {
	display:none;
 }
#menu ul li:hover ul {
	display:block;	
	padding-top: 17px;
	padding-left: 0;
	margin: 0;
	margin-left: -10px;
	list-style: none;
}
#menu li:hover ul li {
	float:none;
	margin: 0;
	padding: 10px;
    min-width: 120px;
	background: #BEBCBC;
	list-style: none;
    border-bottom: 2px solid #aaa;
}
#menu li:hover ul li a {
    display: block;
    width: 100%;
    height: 100%;
}
#menu li ul {
	position:absolute;
}


/************************************* contenu *************************************/

#content #page{
	margin-top: 25px;
	font-size: 13px;
	color: #4a4a4a;
	text-align: justify;
}
#content #page .slogan {font-size: 28px; margin-bottom: 35px; text-align: center;}
#content #page .slogan .inner {padding-top: 30px; padding-bottom: 30px;}
.left_quote {background: url('../img/left_quote.png') top left no-repeat;}
.right_quote {background: url('../img/right_quote.png') bottom right no-repeat;}
#content #page #left_column{
	float: left;
	width: 183px;
	margin-bottom: 10px;
}
#content #page #left_column #newsletter{
	float: right;
	width: 163px;
	height: 74px;
	padding: 10px;
	color: white;
	font-size: 13px;
	background-image: url('../img/bg_newsletter.png');
	background-repeat: no-repeat;
    border-radius: 15px;
}
#content #page #left_column #newsletter p{
	margin: 0 0 15px 0;
}
#content  #page #left_column #newsletter b{
	font-weight: bold;
    width: 100%;
	font-size: 15px;
	padding-bottom: 3px;
}
#content #page #right_column{
	float: right;
	width: 730px;
	min-height: 230px;
	padding-left: 17px;
	margin-left: 17px;
	/*border-left: 1px solid #a4a4a4;*/
}
#content #page #right_column img.portrait{
	margin: 0 10px 5px 0;
	float: left;
}
#content #page #right_column h2{
	font-weight: bold;
	font-size: 22px;
	padding:0 0 3px 0;
	border-bottom: 1px solid;
    margin-top: 0;
    width: 100%;
	display: block;
}
#content #page #right_column h2 a{
	text-decoration: none;
}
#content #page #right_column div.bleu h2,#content #page #right_column div.bleu h2 a,#content #page #right_column div.bleu a.plus:hover{color: #23578c;}
#content #page #right_column .orange h2, #content #page #right_column .orange h2 a, #content #page #right_column div.orange a.plus:hover {color: #fe9500;}
#content #page #right_column .vert h2, #content #page #right_column .vert h2 a, #content #page #right_column div.vert a.plus:hover{color: #acc500;}
#content #page #right_column div.bleu_clair h2, #content #page #right_column div.bleu_clair h2 a, #content #page #right_column div.bleu_clair a.plus:hover{color: #01ccff;}
#content #page #right_column div.mauve h2, #content #page #right_column div.mauve h2 a, #content #page #right_column div.mauve a.plus:hover{color: #8e56ff;}

#content #page #right_column h3 a{
	color: inherit;
	text-decoration: none;
}
#content #page #right_column h3 a:hover{
	text-decoration: underline;
}
#content #page #right_column h3 span.infos{
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
}
#content #page #right_column .col1{
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#content #page #right_column .col2_1{
	width: 350px;
	height: 230px;
	float: left;
	padding-bottom: 10px;
}
#content #page #right_column .col2_2{
	width: 350px;
	height: 230px;
	float: right;
	padding-bottom: 10px;
}
#content #page #right_column div.dottedbottom{
	margin-bottom: 10px;
}
#content #page #right_column a.plus{
	float: right;
	color: #4a4a4a;
	font-family: Arial;
	font-size: 11px;
	margin-right: 10px;
}

#content #page #hierarchie, #content #page #hierarchie a{
	font-size: 14px;
	color: #808080;
	text-decoration: none;
}
#content #page #hierarchie a{
    
}
#content #page #hierarchie a:hover{text-decoration: underline;}

/**************************** pages rubrique & articles - colonne de gauche ****************************/
#content #page #left_column p.rub_active{
	text-align: left;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	background-color: #c51617;
	padding: 10px 20px;
	width: 143px;
	margin: 0;
    border-radius: 15px;
}
#content #page #left_column ul.menu{
	margin: 5px 0 35px;
}
#content #page #left_column ul.menu li{
	list-style-image: url('../img/fleche.png');
}
#content #page #left_column ul.menu li.active{
	list-style-image: url('../img/fleche_active.png');
}
#content #page #left_column ul.menu li a{
	color: #808080;
	font-size: 14px;
	line-height: 20px;
	font-family: Arial;
	text-decoration: none;
}
#content #page #left_column ul.menu li.active a{
	color: #23578c;
	text-decoration: underline;
}
#content #page #left_column ul.menu li a:hover{
	text-decoration: underline;
}
#content #page #hierarchie{
	margin: 0 0 20px 0;
}

#content #page #newsletter_form input{
	border: 0;
	margin: 5px 5px 0 0;
	padding: 4px;
	width: auto;
}
#content #page #newsletter_form input.error{
	border: 1px solid red;
	color: red;
}
/********************************* page rubrique **********************************/
#content.rubrique #page{
	margin-top: 10px;	
}

#content.rubrique #page #right_column div.article{
	text-align: left;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #7a7a7a;
	margin-top: 20px;
}
#content.rubrique #page #right_column h1{
	margin-top: 0;
    margin-bottom: 5px;
}
#content.rubrique #page #right_column h2{
	font-weight: bold;
	font-size: 16px;
	border: 0;
}
#content.rubrique #page #right_column h2 a{
	color: #23578C;
}
#content.rubrique #page #right_column p{
	margin: 0;
	text-align: justify;
}
#content.rubrique #page #right_column div.pagination{
	margin: 0 0;
	background: #dddddd;
	text-align: center;
	padding: 10px;
}
#content.rubrique #page #right_column div.pagination a.lien_pagination{
	color: #23578C;
	text-decoration: none;
}
#content.rubrique #page #right_column div.pagination a.lien_pagination:hover{
	text-decoration: underline;
}
#content.rubrique #page #right_column .nuage .contenu{
	background-color: #BDCDDD;
	padding: 5px;
}
#content.rubrique #page #right_column .nuage_title {
	background-color: #23578C;
}
#content.rubrique #page #right_column .nuage_title h2 {
    padding: 10px 0 10px 10px;
    color: #FFFFFF;
	margin: 0;
}
#content.rubrique #page #right_column .nuage a{
	color: #4A4A4A;
	text-decoration: none;
}
#content.rubrique #page #right_column .nuage a:hover{text-decoration: underline;}

#content.rubrique #page #right_column div.trier{
	background: #dddddd;
	text-align: center;
	padding: 10px;
}


/***************************** page article ********************************/
#content.article #page{
	margin-top: 10px;	
}
#content.article #page #right_column h1{
	margin-top: 0;
    margin-bottom: 5px;
}
#content.article #page #right_column .spip_documents_left{
	margin-right: 10px;
	margin-bottom: 10px;
}
#content.article #page #right_column .spip_documents_right{
	margin-left: 10px;
	margin-bottom: 10px;
}
#content.article #page #right_column h3{
	color: #FFFFFF;
	background: #23578C;
	padding: 5px;
	font-size: 18px;
}
#content.article  #page #right_column .articles_lies h2{
	font-weight: bold;
	font-size: 22px;
	padding:0 10px 3px 0;
	border-bottom: 1px solid;
    margin-top: 25px;
	margin-bottom: 15px;
	display: block;
	color: #23578C;
}
#content.article #page #right_column .articles_lies a{
	color: #4A4A4A;
    text-decoration: none;
    font-weight: bold;
}
#content.article #page #right_column a:hover{
	text-decoration: underline;
}
#content.article #page #right_column .spip_doc_descriptif{
	width: auto !important;
}
/******************************* page recherche ******************************/
#content.recherche #page #right_column p.resultats_recherche_titre{
	font-size: 18px;
	margin-bottom: 10px;
}
#content.recherche #page #right_column ul li a{
	color: #23578C;
	text-decoration: none;
}
#content.recherche #page #right_column ul li a:hover{
	text-decoration: underline;
}
/********************************************* footer *******************************************/
/*#content #footer{
	border-top: 2px dotted #7a7a7a;
	padding-top: 10px;
}*/
#content #footer h2{
	font-family: Georgia;
	font-size: 15px;
	color: #23578c;
	padding:0 10px 3px 5px;
	border-bottom: 2px dotted;
	display: inline;
}
#content #footer #partenaires{
	margin-top: 20px;
	text-align: center;
}
#content #footer #partenaires a{
	margin-right: 35px;
}
#content #footer #partenaires a.last{
	margin-right: 0;
}
#content #footer #links{
	margin-top: 30px;
	border-top: 1px solid #ccc;
	padding-top: 10px;
	text-align: center;
}
#content #footer #links, #content #footer #links a{
	font-family: Arial;
	font-size: 13px;
	color: #23578c;
	text-decoration: none;
}
#content #footer #links a:hover{text-decoration: underline;}

.chapo {
    border: 1px solid #ccc;
    display: block;
    padding: 10px;
    background-color: #f5f5f5;
    margin-bottom: 20px;
}
